---
apiVersion: v1
items: []
kind: ReplicationControllerList
metadata:
  resourceVersion: "56230"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/replicationcontrollers
